1

I am an Ubuntu user with Google Chrome 39.0 and whenever I enter a Google Spreadsheet-document (with Chrome), I get a warning header saying that "This version of Firefox is no longer supported, please upgrade to a supported browser".

What have I done wrong? How come Google thinks I'm using Firefox when I'm using their own browser? I have not enabled emulation in the developer tools.

When checking my user-agent at a 3rd party website, it says "Mozilla/5.0 (Windows NT 6.1; WOW64; rv:15.0) Gecko/20120427 Firefox/15.0a1".

  • Go to whatsmyuseragent.com. What user agent does it show? – user54791 Jan 25 '15 at 21:28
  • 1
    I have updated the question with the output from that website – Bob Niemöller Jan 25 '15 at 21:33
  • 2
    Okay, so your Chrome browser for some reason is identifying itself to websites as Firefox 15. Do you have any extensions installed in Chrome? – user54791 Jan 25 '15 at 21:37
  • 5
    Omg, yes I have an agent-switcher extension. When I set it to "Chrome" the problem vanished... I cannot believe how stupid I was not looking for that one. Thanks for the help and sorry for the incovenience. – Bob Niemöller Jan 25 '15 at 21:39
  • @Bob Niemöller, you are ingenious! Your post helped me solve a problem I have been googling for hours and hours ... Wonderful. Thanks for your help! – Henke Nov 12 '20 at 17:24
1

Seems to have been answered by a user who does not have a Web Applications profile:

Turn an agent-switcher extension to "Chrome".

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy